import 'package:flutter/material.dart';
import 'package:tm_app/views/shared/responsive_builder.dart';

import 'd_tenders_page.dart';
import 'm_tenders_page.dart';
import 't_tenders_page.dart';

class TendersScreen extends StatelessWidget {
  const TendersScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const ResponsiveBuilder(
      mobile: MobileTendersPage(),
      tablet: TabletTendersPage(),
      desktop: DesktopTendersPage(),
    );
  }
}
